
#contact{
  opacity: 0;
transform: translateY(40px);
animation: fadeInText 1s forwards ease-out;
animation-delay: 7.0s;
}

.contact_frame{
  margin: 80px auto 160px auto;
}
/* スマホ */
@media (max-width: 430px) {
  .contact_frame{
    margin:  auto 35px;
}
}




/*縦並びに*/
#contact label,
#contact input,
#contact textarea {
    display: block;
    width: 100%;
  }

/*余白*/
#contact label {
  margin-top: 30px;
  
}

#contact input,
#contact textarea {
  margin-top: 15px;
}

/*フォーム幅調整*/
#contact form {
  max-width: 600px;
  margin: 0 auto;
}

/*高さ指定*/
#contact textarea {
  min-height: 120px;
  margin-bottom: 20px;
}



.thanks{
  color: black;
  text-align: center;
}

.thanks h1{
  margin: -30px auto 30px auto;
  font-family: 'Zen Kaku Gothic Antique' !important;
  
}
.thanks p{
  margin-bottom:40px;
}
.thanks-button{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 320px;
    margin: 40px auto;
    padding: .9em 2em;
    border: 1px solid #DD8864;
    border-radius: 25px;
    background-color: #DD8864;
    color: #fff;
    font-size: 1em;
  }

button a{
  color: #fff;
margin: 0 auto;
text-decoration: none;
}


.eng_thanks {
  position: relative;
  z-index: 2;
  font-size: 100px;
  font-weight: 700;
  line-height: 1.1;
  color: #2F2F2F;
  font-weight: lighter;
  text-align: center;
  padding-top: 180px;
  margin-bottom: 0;
  font-family: 'Cormorant', serif;
  margin-bottom: 0;
  letter-spacing: -0.02em;
}


/* =========================
   スマホ
========================= */

@media screen and (max-width: 430px) {

  .thanks {
margin-top: 100px;

  }


.thanks h1{
  font-size: 18px;
  margin: -30px auto 2px auto;
    }
  }

@media screen and (max-width: 430px) {

  .eng_thanks {
    font-size: 68px;
    text-align: center;
    padding-top: 60px;
  }
}
